<template>
  <div>
    <header>
      <img src="../assets/logo.png" alt="header.logo.alts" class="logos" />
    </header>
  </div>
</template>

<script>
export default {
  name: "HeaderComponent",
};
</script>

<style scoped>
.logo {
  display: block;
  width: 7rem;
  background-color: red;
}

header {
  display: flex;
  position: fixed;
  top: 0;
  align-items: center;
  justify-content: center;
  z-index: 4;
  background-color: var(--color-white-base);
  padding: 0 1rem;
  width: 100%;
  height: 4.25rem;
  box-shadow: 0 5px 5px 0 rgb(0 0 0 / 13%);
}

header img {
  width: "112px";
  height: "26px"
}
</style>